@charset "utf-8";
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

#slider {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:-1;
}

#slider .item {
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.carousel-caption p {
	font-size:18px;
	font-size:1.8rem;
	color:#fff;
	text-transform:uppercase;
	text-shadow:none;
	letter-spacing:2px;
}
.carousel-caption {
    right: 5%;
    left: 5%;
	bottom:60px;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.carousel-caption {
    right: 10%;
    left: 10%;
	bottom:30px;
	bottom:6%;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.carousel-caption {
    right: 10%;
    left: 10%;
	bottom:185px;
	bottom:8%;
}
.carousel-caption p {
	font-size:24px;
	font-size:2.4rem;
	color:#fff;
	text-transform:uppercase;
	text-shadow:none;
	letter-spacing:2px;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.carousel-caption {
    right: 20%;
    left: 20%;
	bottom:185px;
	bottom:8%;
}
}

/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}